# (UNDER DEVELOPMENT) Neutron Detector VMM module

The VMM module orchestrates the operation of so-called Hybrids, which are a collection of two VMM ASICS together. VMM is operated via the RMM hardware (Read-Out Master Module). If you want to understand better what is the RMM-VMM-Hybrid relationship you can check out the [VMM confluence page](https://confluence.esss.lu.se/display/IS/VMM+front+end) or the [VMM ASIC article](https://www.bnl.gov/tcp/uploads/files/BSA13-07j.pdf).
# Compilation

This VMM version needs the [RMM module](https://gitlab.esss.lu.se/nice/dev-epics-modules/rmm.git) installed in your environment particularly in the branch udp_core. The branch udp_core is not merged into main yet because it works only with most recent versions of the firmware, and some older versions are still in production.
